#ifndef __OMW_HOST_H__
#define __OMW_HOST_H__

#include "omw_config.h"

#ifdef OMW_BLE_HOST_V0
#include "host.h"
#endif

#ifdef OMW_BLE_HOST_V1
#include "port.h"
#endif

#ifdef OMW_BLE_HOST_V2
#include "nimble_port.h"
#endif

void omw_host_init();

#ifndef OMW_HAS_SCH
void omw_host_work_polling(void);
#endif

#endif